@charset "utf-8";
/* CSS Document */
/*jQueryで動きのきっかけ*/
.fadeInUpTrigger_beef {
  opacity: 0;
}
.fadeInUpTrigger_tomato {
  opacity: 0;
}
.fadeInUpTrigger_cheese {
  opacity: 0;
}
.fadeInUpTrigger_sauce {
  opacity: 0;
}
/*===== PC背景 id="back_pic のCSS =====*/
#back_pic {
  width: 100%;
  height: 100vh;
  background-image: url(img/backboard.jpg);
  background-repeat: repeat;
  background-size: contain;
  background-position: center;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -10;
}
/*===== 「☆キラキラ」 のCSS =====*/
/*particle.jsで描画されたエリア(#particle-js)の上にコンテンツ(#wrapper)を設置する設定を行う。*/
html, body {
  height: 100%; /*高さを100%にして描画エリアをとる*/
}
#particles-js {
  position: fixed; /*描画固定*/
  z-index: -1; /*描画を一番下に*/
  width: 100%;
  height: 100%;
}
#wrapper {
  position: relative; /*描画を#particles-jsよりも上にするためposition:relative;を指定*/
  z-index: 1; /*z-indexの数字を大きくすることで描画を#particles-jsよりも上に*/
  width: 100%;
  height: 100%;
}
/*=======mainの設定=========*/
h1 {
  font-size: 36px;
}
h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 8px 0;
  text-align: center;
}
h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 8px 0;
  text-align: center;
}
section {
  margin-top: 40px;
  margin-bottom: 40px;
}
.main {
  line-height: 1.5; /*reset.cssは「0」にして、ここで行高指定している*/
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  color: #FFFEF8;
  width: 375px;
  margin: 0 auto;
  background-color: rgba(230, 70, 41, 1); /*←main背景の色*/
  filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8)); /*←影の演出効果（白）*/
}
/*TOPのお店ロゴの設定*/
.shoplogo_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
}
.shopLOGO {
  filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, 0.8)); /*←影の演出効果（白）*/
}
/*Are you hungry?*/
.TEXT_hungry2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
}
/*基本に忠実*/
.TEXT_kihon2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8PX;
}
/*メインビジュアル*/
/*背景のオレンジグラデーション*/
.mainvisual {
  padding-top: 8px;
  height: 580px;
  background-image: linear-gradient(180deg, rgba(230, 70, 41, 1), rgba(211, 20, 50, 1));
  position: relative;
}
/*背景の素材文字*/
.TEXT_backMOJI {
  mix-blend-mode: soft-light; /* オーバーレイを指定 */
  position: absolute;
}
/*メイン　ハンバーガー画像*/
.IMG_burger {
  position: absolute;
  margin-top: 110px;
}
/*メインハンバーガーロゴ*/
.IMG_burgername {
  position: absolute;
  margin-top: 460px;
  margin-left: 27.5px;
  filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8)); /*←影の演出効果（白）*/
}
/*ここからスクロールダウンのCSS*/
.scrolldown1 {
  position: absolute;
}
/*====== 9-1-1 縦線が動いてスクロールを促す =======*/
/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: -10px;
  /*全体の高さ*/
  height: 50px;
}
/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -15px;
  top: -15px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}
/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
/*====== 9-1-1 縦線が動いてスクロールを促す ここまで=======*/
/*.about_burger おすすめポイント*/
.about_burger {
  text-align: center;
  margin-top: 24px;
  margin-bottom: 24px;
}
.aboutTXT_container {
  margin-top: 12px;
}
.aboutTXT_container p {
  margin-top: 8px;
}
.push {
  font-size: 20px;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 88px;
}
/*======素材の説明=======*/
/*.G_beefpatty ビーフパティ*/
/*======親　.G_containerをrelative=======*/
.G_container {
  display: block;
  position: relative;
  height: 166.66px
}
/*======子①　左画像＆右テキスト=======*/
.G_leftIMG {
  position: absolute;
  clip-path: circle(100.0% at 0 50%);
}
.G_rightTEXT {
  position: absolute;
  text-align: justify;
  width: 201px;
  margin-top: 10px;
  right: 0;
  padding: 4px 8px;
  background-color: rgba(0, 0, 0, .3);
  border-radius: 10px;
  font-size: 13px;
}
.G_rightTEXT01 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 8px;
  margin-bottom: 4px;
  text-align: center;
}
/*======子②　右画像＆左テキスト=======*/
.G_rightIMG {
  position: absolute;
  clip-path: circle(100.0% at 100% 50%);
  right: 0;
}
.G_leftTEXT {
  position: absolute;
  text-align: justify;
  width: 201px;
  margin-top: 10px;
  padding: 4px 8px;
  background-color: rgba(0, 0, 0, .3);
  border-radius: 10px;
  font-size: 13px;
}
.G_leftTEXT01 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 8px;
  margin-bottom: 4px;
  text-align: center;
}
/*フッターの商品紹介*/
.F_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 12px;
}
.price {
  font-size: 48px;
  font-weight: 900;
}
.tax {
  font-size: 20px;
  text-align: center;
}
.F_burgername {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}
/*アドレス*/
.address_container {
  padding-left: 70px;
  padding-bottom: 24px;
}
/********google_Mapの設定*********/
.map_container {
  padding-bottom: 48px;
}
/* Google Mapを囲う要素 */
.google_map {
  position: relative;
  width: 90%;
  height: 0;
  padding-top: 67%; /* 比率を4:3に固定 */
  margin-bottom: 1em;
  margin: 0 auto;
}
/* Google Mapのiframe */
.google_map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:375px) {
  #back_pic {
    display: none;
  }
}